/*--------------------------------------------------------------
# Options
--------------------------------------------------------------*/
.options .options-icon-box {
    margin-bottom: 25px;
    text-align: center;
    border: 1px ridge #ffc55180;
    border-radius: 10px;
    padding: 50px 20px;
    transition: all ease-in-out 0.3s;
    background: #f1eadc;

    /* style="border: 1px ridge #ffc55180; border-radius: 10px;" */
  }
     
  .options .options-icon-box h5 a:hover {
    color: #ffc451;
  }
  
  .options .options-icon-box h5 {
    line-height: 24px;
    font-size: 14px;
    margin-bottom: 0;
  }
  
  .options .options-icon-box:hover {
    border-color: #fff;
    box-shadow: 0px 0 25px 0 rgba(0, 0, 0, 0.1);
    transform: translateY(-10px);
    cursor: pointer;
  }

  /* @media (max-width: 767px) {
    
  } */

  .contact .option-boxes {
    padding-right: 25px;
  }

  .contact h6 {
    color: #bb8c2d;
  }

  span {
    color: #999;
  }

  /*-------------------------------------------------------
  * Job Number Formatting
  -------------------------------------------------------*/
  #gm-job-num {
    text-align: right;
    font-size: 1.5rem;
  }

  /*-------------------------------------------------------
  * Italicize placeholders
  -------------------------------------------------------*/
  ::placeholder {
    font-style: italic;
  }

 

